.heres-what {
  margin-top: 120px;
  @media screen and (min-width: 481px) {
    margin-top: 160px;
  }
  @media screen and (min-width: 993px) {
    background-color: rgba(244, 244, 244, 1);
    display: flex;
    margin-top: 70px;
    padding-bottom: 30px;
  }
  &__container {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: column;

    @media screen and (min-width: 481px) {
      display: grid;
      grid-template-columns: 1fr 3fr;
      grid-template-rows: 1fr 1fr 1fr 1fr;
      justify-items: center;
    }
  }
  &__title {
    font-size: 32px;
    line-height: 38px;
    font-weight: 700;
    color: rgba(141, 129, 172, 1);
    @media screen and (min-width: 481px) {
      font-size: 42px;
      line-height: 44px;
    }
    @media screen and (min-width: 993px) {
      font-size: 48px;
      line-height: 50px;
      display: none;
    }
  }
  &__title-desktop {
    display: none;
    @media screen and (min-width: 993px) {
      display: flex;
      justify-content: center;
      margin-top: 95px;
    }
  }
  &__logo {
    margin-top: 36px;
    @media screen and (min-width: 481px) {
      margin-top: 60px;
    }
  }

  &__subtitle {
    margin-top: 26px;
    font-size: 16px;
    line-height: 16px;
    font-weight: 400;
    @media screen and (min-width: 481px) {
      line-height: 21px;
      margin-top: 50px;
    }
  }
  &__content {
    margin-top: 14px;
    font-size: 14px;
    line-height: 21px;
    font-weight: 400;
    color: rgba(132, 142, 151, 1);
  }
  &__content-text {
    text-align: center;
    @media screen and (min-width: 481px) {
      text-align: start;
    }
  }

  &__vscode {
    margin-top: 64px;
    display: flex;
    justify-content: flex-end;

    @media screen and (min-width: 481px) {
      margin-top: 70px;
      display: flex;
      justify-content: flex-end;
    }
    @media screen and (min-width: 993px) {
      margin-top: 18px;
    }
  }
}
